
#stacks_in_18 {
	font-size: 150%;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://cameraman.cz/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_2{overflow:hidden;width:100%;text-align:center;height:auto;max-width:1280px;margin:0 auto;}.stacks_in_2 div:focus{outline:none}.stacks_in_2 .html5video,.stacks_in_2 img,.stacks_in_2 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_2 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_2 .mejs__container .mejs__overlay-play,.stacks_in_2 .mejs__container .mejs__overlay-loading{}.stacks_in_2 .mejs__container .mejs__controls{}.stacks_in_2 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_2 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_2 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3 {
	margin: 2px 0px 0px 0px;
}

#stacks_in_4 {
	font-size: 75%;
}

#stacks_in_21 {
	margin: 40px 0px 0px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://cameraman.cz/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_23{overflow:hidden;width:100%;text-align:center;height:auto;max-width:1440px;margin:0 auto;}.stacks_in_23 div:focus{outline:none}.stacks_in_23 .html5video,.stacks_in_23 img,.stacks_in_23 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_23 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_23 .mejs__container .mejs__overlay-play,.stacks_in_23 .mejs__container .mejs__overlay-loading{}.stacks_in_23 .mejs__container .mejs__controls{}.stacks_in_23 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_23 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_23 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_10 {
	margin: 40px 0px 0px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://cameraman.cz/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_9{overflow:hidden;width:100%;text-align:center;height:auto;max-width:720px;margin:0 auto;}.stacks_in_9 div:focus{outline:none}.stacks_in_9 .html5video,.stacks_in_9 img,.stacks_in_9 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_9 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_9 .mejs__container .mejs__overlay-play,.stacks_in_9 .mejs__container .mejs__overlay-loading{}.stacks_in_9 .mejs__container .mejs__controls{}.stacks_in_9 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_9 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_9 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_13 {
	margin: 40px 0px 0px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://cameraman.cz/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_12{overflow:hidden;width:100%;text-align:center;height:auto;max-width:720px;margin:0 auto;}.stacks_in_12 div:focus{outline:none}.stacks_in_12 .html5video,.stacks_in_12 img,.stacks_in_12 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_12 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_12 .mejs__container .mejs__overlay-play,.stacks_in_12 .mejs__container .mejs__overlay-loading{}.stacks_in_12 .mejs__container .mejs__controls{}.stacks_in_12 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_12 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_12 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_12 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_26 {
	margin: 0px 0px 10px 0px;
}
